[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.GetResourceType

GetResourceType - returns the type of a resource to be used in the graphic

## Declaration

Source position: graphics.pp line 811

`public function TGraphic.GetResourceType: TResourceType; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.